package com.engine.organization.enums;

/**
 * @author:dxfeng
 * @createTime: 2022/07/04
 * @version: 1.0
 */
public enum LogModuleNameEnum {
    SCHEME("等级方案"),
    LEVEL("职等"),
    GRADE("职级"),
    SEQUENCE("岗位序列"),
    POST("职务分类"),
    POSTINFO("职务管理"),
    GROUP("集团管理"),
    COMPANY("公司/分部"),
    DEPARTMENT("部门管理"),
    JOB("岗位管理"),
    RESOURCE("人员管理"),
    STAFFPLAN("编制方案"),
    STAFF("编制上报"),
    OTHER("其他模块");

    private String value;

    LogModuleNameEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
